themedir = $(datadir)/icons/moblin/16x16/places
theme_DATA = folder.png folder-remote.png mail-inbox.png mail-outbox.png mail-send.png mail-sent.png network-workgroup.png user-desktop.png user-home.png user-trash.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c places )
MAINTAINERCLEANFILES = Makefile.in
